import React from 'react';
export default function PhotoCameraBackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-114.02v-645.2h209.87l75.39-87h241.44l75.63 87h209.87v645.2zm174.44-144.55h469.08L571-451.3l-126 167-92-114z" })));
}
